Subject: Re: C67x00 reset problems

From: "David H. Lynch Jr." <[email-masked]>
Date: Thu, 19 Mar 2009 19:19:12 -0400

I have been using the mainline c67x00 driver on our boards for a while.

    I am running 2.6.26-rc4 - basically the last arch/ppc version.
    I can only detect devices on the first port of the first host but
otherwise it has been working.  

Grant Likely wrote:
> Unfortunately, the 2.6.24-rc3 stuff in my git tree is really old.
> I've been getting all of my recent work into mainline.  The CF driver
> is in much better shape there.  The c67x00 driver is merged into
> mainline, but I haven't tested it at all in the last year so I don't
> know how well it will work.
>
> Cheers,
> g.

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein